@charset 'utf-8';

*,
*:after,
*:before {
    box-sizing: border-box
}

@font-face {
    font-display: swap;
    font-family: 'Geometria';
    src: url('../fonts/Geometria-Medium.woff2') format('woff2'),
        url('../fonts/Geometria-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-display: swap;
    font-family: 'Geometria';
    src: url('../fonts/Geometria-Bold.woff2') format('woff2'),
        url('../fonts/Geometria-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-display: swap;
    font-family: 'Geometria';
    src: url('../fonts/Geometria.woff2') format('woff2'),
        url('../fonts/Geometria.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html {
    line-height: 1.35;
    font-size: 16px;
    /* use this value for sizing all items */
    min-width: 320px;
}

body {
    margin: 0;
    height: 100%;
    word-wrap: break-word;
    background-color: #f9fbfa;
    color: #0f0900;
    -webkit-transition: -webkit-transform .5s cubic-bezier(0.68, -0.55, 0.265, 1);
    transition: -webkit-transform .5s cubic-bezier(0.68, -0.55, 0.265, 1);
    transition: transform .5s cubic-bezier(0.68, -0.55, 0.265, 1);
    transition: transform .5s cubic-bezier(0.68, -0.55, 0.265, 1), -webkit-transform .5s cubic-bezier(0.68, -0.55, 0.265, 1)
}

body,
input,
textarea,
button {
    font-family: 'Geometria', 'Helvetica Neue', 'Tahoma', sans-serif;
    font-weight: normal;
}

a {
    color: #ee7330;
    -webkit-transition: color .2s ease;
    transition: color .2s ease
}

a:active,
a:hover {
    outline-width: 0;
    color: #c75a20
}

ul {
    list-style: circle
}

ol {
    list-style: decimal
}

ul,
ol {
    margin-top: 12.8px;
    margin-top: .8rem
}

li {
    margin-bottom: 12.8px;
    margin-bottom: .8rem
}

button,
input,
optgroup,
select,
textarea {
    font-size: 100%;
    line-height: 1.15
}

textarea {
    overflow: auto
}

hr {
    background-color: rgba(0, 0, 0, 0.06);
    height: 1px;
    padding: 0;
    border: 0;
    margin: 25px 0
}

[class$="__content"] {
    margin: 0 auto;
    width: 1170px;
    padding-left: 15px;
    padding-right: 15px;
    font-stretch: condensed;
}

@media only screen and (max-width:1170px) {
    [class$="__content"] {
        width: 100%;
    }
}

h2 {
    text-align: center;
    font-size: 30px
}

@media only screen and (max-width:900px) {
    h2 {
        font-size: 22px
    }
}

.img-60{
  width:60%;
}

@media only screen and (max-width:600px) {
    .img-60{
      width:100%;
    }
}

/* CORE */

.btn {
    border-radius: 5px;
    background-color: rgb(238, 115, 48);
    color: #FFF;
    white-space: nowrap;
    padding: 0 18px;
    height: 60px;
    line-height: 58px;
    border: 0;
    font-weight: 500;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    -webkit-transition: color .25s ease, background-color .25s ease, -webkit-transform .1s ease;
    transition: color .25s ease, background-color .25s ease, -webkit-transform .1s ease;
    transition: color .25s ease, transform .1s ease, background-color .25s ease;
    transition: color .25s ease, transform .1s ease, background-color .25s ease, -webkit-transform .1s ease;
    outline: none;
    position: relative;
}

.btn:hover {
    background-color: rgb(216, 95, 30);
    color: #FFF;
}

.btn:active {
    -webkit-transform: scale(0.95);
    transform: scale(0.95)
}

.btn--small {
    height: 40px;
    line-height: 38px;
    font-size: 14px;
}

.btn-extra {
    border-radius: 5px;
    background-color: #edf0f4;
    color: #141414;
    white-space: nowrap;
    padding: 0 20px;
    height: 60px;
    line-height: 58px;
    border: 0;
    font-weight: 500;
    text-decoration: none;
    text-align: left;
    cursor: pointer;
    display: inline-block;
    -webkit-transition: background-color .25s ease;
    transition: background-color .25s ease;
    outline: none;
    position: relative;
    margin-bottom: 15px
}

.btn-extra:hover {
    background-color: #FFF;
    color: #141414;
}

.btn-extra span {
    display: inline-block;
    vertical-align: top;
    padding-left: 54px;
    background-position: 0 50%;
    background-size: auto auto;
    background-repeat: no-repeat
}

.btn-extra--excel {
    margin-right: 25px;
}

.btn-extra--excel span {
    background-image: url('../images/icon-exel.png');
}

.btn-extra--consultation span {
    background-image: url('../images/icon-consultation.png')
}

@media only screen and (max-width:780px) {
    .btn-extra {
        font-size: 14px;
        padding-left: 12px;
        padding-right: 12px;
        margin-right: 0;
        width: 100%;
    }

    .btn-extra span {
        padding-left: 36px;
        background-size: auto 28px;
    }
}

input[type=text],
input[type=email],
input[type=tel],
textarea {
    outline: none;
    padding: 0;
    margin: 0;
    border: 0;
    -webkit-transition: background-color .3s ease;
    transition: background-color .3s ease;
    min-height: 45px;
    padding: 0 12px;
    line-height: 20px;
    border-radius: 5px;
    font-size: 14px;
}

*::-webkit-input-placeholder {
    color: rgb(163, 163, 163);
    font-size: 14px;
}

*::-moz-placeholder {
    color: rgb(163, 163, 163);
    font-size: 14px;
}

*:-ms-input-placeholder {
    color: rgb(163, 163, 163);
    font-size: 14px;
}

*::placeholder {
    color: rgb(163, 163, 163);
    font-size: 14px;
}

::-moz-selection {
    background: #ee7330;
    color: #FFF
}

::selection {
    background: #ee7330;
    color: #FFF
}

::-moz-selection {
    background: #ee7330;
    color: #FFF
}

*::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    background-color: #F5F5F5;
}

*::-webkit-scrollbar {
    width: 12px;
    background-color: #F5F5F5;
}

*::-webkit-scrollbar-thumb {
    border-radius: 0;
    background-color: rgb(204, 204, 204);
}

*::-webkit-scrollbar-thumb:hover {
    background-color: #ee7330;
}


/* FORMS */
.form-answer {
    padding-top: 0;
    margin-top: 0;
    color: #777;
    text-align: center;
    font-size: 14px;
}

.form-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.form-grid__field {
    margin-top: 15px;
    width: 100%
}

.form-grid__field .btn {
    font-size: 100%
}

.form-grid__field--50 {
    width: 48%;
}

.form-grid__field--file {
    overflow-x: hidden
}


.form-grid__field--params label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px
}

.form-grid__field input[type=text],
.form-grid__field input[type=email],
.form-grid__field input[type=password],
.form-grid__field input[type=tel],
.form-grid__field textarea {
    background-color: #ffffff;
    color: #000;
    background-color: #F5F5F5;
    box-shadow: rgba(0, 0, 0, 0.06) 0 0 0 1px inset;
}

.form-grid__field input[type="text"]:focus,
.form-grid__field input[type="email"]:focus,
.form-grid__field input[type="password"]:focus,
.form-grid__field input[type="tel"]:focus,
.form-grid__field textarea:focus {
    background-color: #dbdbdb;
}

.form-grid__field *::-webkit-input-placeholder {
    color: #000;
}

.form-grid__field *::-moz-placeholder {
    color: #000;
}

.form-grid__field *:-ms-input-placeholder {
    color: #000;
}

.form-grid__field *::placeholder {
    color: #000;
}

.form-grid__field input[type=text],
.form-grid__field input[type=email],
.form-grid__field input[type=password],
.form-grid__field input[type=tel],
.form-grid__field textarea,
.form-grid__field button {
    width: 100%
}

.form-grid__field input[type="file"]::-webkit-file-upload-button {
    border: 0;
    border-radius: 3px;
    color: #FFF;
    background-color: #777;
    outline: none !important;
    cursor: pointer;
    text-transform: uppercase;
    padding: 5px 8px;
    font-size: 70%;
    -webkit-transition: background-color .3s ease;
    transition: background-color .3s ease
}

.form-grid__field input[type="file"]::-webkit-file-upload-button:hover {
    background-color: #346373;
    color: #FFF
}

.form-grid__field textarea {
    padding: 12px
}

.file-label {
    font-size: 80%;
    margin-bottom: 3px
}

.answer-bad {
    color: #b80909 !important
}

.privacy-dc {
    font-size: 13px;
    line-height: 1.2;
    color: #777
}

.privacy-dc a {
    color: #444
}






/* STROYHOUSE */
.header__content {
    padding-top: 30px;
    padding-bottom: 25px;
}

.header__logo {
    display: inline-block;
    vertical-align: top
}

.header__logo img {
    vertical-align: top
}

.header__logo,
.header__brandinfo,
.header__phones,
.header__contacts {
    display: inline-block;
    vertical-align: middle;
    min-height: 112px
}

.header__logo {
    width: calc(21.5% - 3px)
}

.header__brandinfo {
    color: #777;
    font-size: 14px;
    border-right: rgba(0, 0, 0, 0.1) 1px solid;
    width: calc(17% - 3px)
}

.header__brandinfo span {
    display: block;
    padding-top: 30px
}

.header__phones {
    border-right: rgba(0, 0, 0, 0.1) 1px solid;
    width: calc(25.5% - 3px);
    padding: 30px 30px 0 30px;
    text-align: right;
}

.phone__group {
    min-height: 46px;
    padding-left: 64px;
    background: url('../images/icon-phone.png') 0 50% / 46px auto no-repeat
}

.phone__group .phone__item {
    margin-bottom: 8px
}

.phone__group .phone__item:last-child {
    margin-bottom: 2px
}

.phone__link {
    font-weight: bold;
    white-space: nowrap;
    color: #141414;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    font-size: 18px
}

.header__socials .social__link,
.footer__socials .social__link {
    display: inline-block;
    vertical-align: top;
    width: 23px;
    height: 22px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 100% auto;
    border-radius: 50%;
    -webkit-transition: -webkit-transform .2s ease;
    transition: -webkit-transform .2s ease;
    transition: transform .2s ease;
    transition: transform .2s ease, -webkit-transform .2s ease
}

.social__link--whatsapp {
    background-image: url('../images/icon-whatsapp.png')
}

.social__link--viber {
    background-image: url('../images/icon-viber.png')
}

.header__socials .social__link:hover,
.footer__socials .social__link:hover {
    -webkit-transform: scale(1.12);
    transform: scale(1.12);
}

.header__contacts {
    padding: 30px 0 0 30px;
    width: calc(36% - 4px)
}

address {
    font-style: normal
}

.header__address {
    display: block;
    text-align: right;
    font-weight: 500
}

.header__address span {
    color: #141414;
    display: inline-block;
    line-height: 22px;
    padding-left: 27px;
    background: url('../images/icon-location.png') 0 50% / 16px auto no-repeat
}

.header__callbacks {
    margin-top: 10px
}

.header__mail .mail__link {
    font-weight: bold;
    color: #777;
    text-decoration: none
}

.header__mail {
    display: inline-block;
}

.header__callback {
    float: right
}

@media only screen and (max-width:1150px) {
    .header__phones {
        display: none
    }

    .header__logo {
        width: calc(25% - 3px)
    }

    .header__brandinfo {
        width: calc(20% - 3px)
    }

    .header__contacts {
        width: calc(55% - 4px);
        text-align: right
    }
}

@media only screen and (max-width:900px) {
    .header__logo {
        width: calc(30% - 3px)
    }

    .header__brandinfo {
        width: calc(28% - 3px)
    }

    .header__contacts {
        width: calc(42% - 4px);
        text-align: left
    }

    .header__address {
        text-align: left;
        font-size: 14px;
    }

    .header__callbacks {
        display: none
    }
}

@media only screen and (max-width:760px) {
    .header__logo {
        width: 100%;
        text-align: center
    }

    .header__brandinfo {
        display: none
    }

    .header__contacts {
        display: none
    }

}

/* NAVIGATION */
.navigation {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 50;
    height: 55px;
    background-image: -webkit-linear-gradient(100deg, rgb(238, 115, 48) 0%, rgb(243, 149, 62) 100%);
    background-image: -ms-linear-gradient(100deg, rgb(238, 115, 48) 0%, rgb(243, 149, 62) 100%);
}

.navigation__content {
    overflow: hidden;
}

.navigation ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    text-align: center;
}

.navigation li {
    margin: 0;
    padding: 0;

}

.navigation a {
    color: #FFF;
    font-weight: 500;
    text-decoration: none;
    line-height: 55px;
    background-color: transparent;
    -webkit-transition: color .3 ease;
    transition: color .3 ease
}

.navigation a:hover,
.navigation li.active a {
    color: rgb(247, 208, 173)
}

.nav-displayed .navigation nav {
    position: absolute;
    display: block;
    top: 48px;
    width: calc(100% - 30px);
    max-width: 360px;
    background-color: #FFF;
    border-radius: 3px;
    padding: 16px;
    visibility: visible;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    height: auto;
    overflow: initial;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur in="SourceAlpha" stdDeviation="10" /><feOffset dx="1" dy="1" result="offsetblur" /><feFlood flood-color="rgba(0,0,0,0.1)" /><feComposite in2="offsetblur" operator="in" /><feMerge><feMergeNode /><feMergeNode in="SourceGraphic" /></feMerge></filter></svg>#filter');
    -webkit-filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.1));
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.1));
}

.nav-displayed .navigation ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: left;
    overflow: hidden;
    border-radius: 3px;
    border: rgba(0, 0, 0, 0.06) 1px solid;
}

.nav-displayed .navigation nav:before {
    content: '';
    display: block;
    position: absolute;
    top: -15px;
    left: 6.5px;
    width: 0;
    height: 0;
    border-bottom: 8px solid #FFF;
    border-top: 8px solid transparent;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
}

.nav-displayed .navigation li a {
    color: #141414;
    font-weight: normal;
    text-decoration: none;
    line-height: 1;
    display: block;
    padding: 12px 10px 10px 10px;
    border-bottom: rgba(0, 0, 0, 0.06) 1px solid;
}

.nav-displayed .navigation li:last-child a {
    border-bottom: none
}

.nav-displayed .navigation li a:hover,
.nav-displayed .navigation li.active a {
    color: rgb(238, 115, 48);
    background-color: rgba(0, 0, 0, 0.02)
}

.navigation__data {
    margin-top: 16px
}

.nav-block {
    display: none
}

.navigation__address {
    margin-bottom: 14px;
}

.navigation__address span {
    font-size: 12px;
    color: #777;
    display: inline-block;
    line-height: 22px;
    padding-left: 18px;
    background: url('../images/icon-location.png') 2px 30% / 10px auto no-repeat
}

/* Nav Trigger */
@media only screen and (max-width: 1150px) {
    .navigation nav {
        visibility: hidden;
        opacity: 0;
        height: 0;
        overflow: hidden;
        -webkit-transform: translate3d(0, 30px, 0);
        transform: translate3d(0, 30px, 0);
        -webkit-transition: visibility .0s linear, opacity 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.15), -webkit-transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.15);
        transition: visibility .0s linear, opacity 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.15), -webkit-transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.15);
        transition: visibility .0s linear, opacity 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.15), transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.15);
        transition: visibility .0s linear, opacity 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.15), transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.15), -webkit-transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.15)
    }
}


/* Nav Trigger */
@media only screen and (max-width: 1150px) {

    .nav-trigger,
    .nav-block {
        display: block !important
    }
}

.nav-trigger {
    display: none;
    width: 50px;
    height: 50px;
    position: absolute;
    background: transparent;
    border: none;
    vertical-align: middle;
    padding: 22.5px 10px;
    margin: 0;
    cursor: pointer;
    left: 5px;
    top: 2px;
    z-index: 100;
}

.nav-trigger:focus {
    outline: 0;
}

.nav-trigger:hover span,
.nav-trigger:hover span:before,
.nav-trigger:hover span:after,
.nav-trigger.is-active span:before,
.nav-trigger.is-active span:after {
    background: rgb(247, 208, 173)
}

.nav-trigger:before {
    content: '';
    opacity: 0;
    width: 0;
    height: 0;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    background: transparent;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.nav-trigger span {
    display: block;
    position: relative;
}

.nav-trigger span:before,
.nav-trigger span:after {
    content: '';
    position: absolute;
    left: 0;
}

.nav-trigger span:before {
    top: -8px;
}

.nav-trigger span:after {
    bottom: -8px;
}

.nav-trigger span,
.nav-trigger span:before,
.nav-trigger span:after {
    width: 100%;
    height: 4px;
    background: #FFF;
    outline: rgba(0, 0, 0, 0.1) 1px solid;
    -webkit-transition: all 0.4s ease;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.nav-trigger.is-active:before {
    opacity: 1;
    width: 49px;
    height: 49px;
}

.nav-trigger.is-active span {
    background: transparent;
    outline: rgba(0, 0, 0, 0) 1px solid;
}

.nav-trigger.is-active span:before {
    top: 0;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}

.nav-trigger.is-active span:after {
    bottom: 0;
    -webkit-transform: rotate(-225deg);
    transform: rotate(-225deg);
}




/* PROMO */
.promo {
    overflow: hidden;
    background: url('../images/promo-bg.png') calc(50% - 750px) 78% / auto no-repeat;
}

.promo__heading {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.promo__heading h1 {
    font-size: 22px;
    margin: 0;
    padding: 0 5% 0 0;
}

.pgrid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

.pgrid__left,
.pgrid__right {
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.pgrid__item {
    height: 220px;
    width: 50%
}

.pgrid__item a {
    font-weight: bold;
    font-size: 18px;
    text-decoration: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 25px 30px;
    height: 100%;
    background-repeat: no-repeat;
    box-shadow: rgba(0, 0, 0, 0) 0 0 0 3px inset;
    -webkit-transition: box-shadow .3s ease-out, -webkit-transform .2s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: box-shadow .3s ease-out, -webkit-transform .2s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: box-shadow .3s ease-out, transform .2s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: box-shadow .3s ease-out, transform .2s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform .2s cubic-bezier(0.645, 0.045, 0.355, 1)
}

.pgrid__item a:hover {
    box-shadow: rgba(0, 0, 0, 0.15) 0 0 0 3px inset;
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
}

.pgrid__item--fullwidth {
    width: 100%;
}

.pgrid__item--blue {
    background-color: #215ca8;
}

.pgrid__item--blue a {
    color: #FFF
}

.pgrid__item--white {
    background-color: #f2f2f1
}

.pgrid__item--white a {
    color: #141414
}

.promo__roof {
    background-image: url('../images/promo/roof-group.png'), url('../images/promo/roof.jpg');
    background-position: left 50% top 25px, 50% 50%;
    background-size: auto, cover;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.promo__facades {
    background-image: url('../images/promo/facades-group.png'), url('../images/promo/facades.jpg');
    background-position: left 50% bottom 25px, 50% 50%;
    background-size: auto, cover;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.promo__fanera {
    background-image: url('../images/promo/fanera-group.png'), url('../images/promo/fanera.jpg');
    background-position: left 50% bottom 25px, 50% 50%;
    background-size: auto, cover;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.promo__teplo {
    background-image: url('../images/promo/teplo-group.png'), url('../images/promo/teplo.jpg');
    background-position: left 50% top 25px, 50% 50%;
    background-size: auto, cover;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.promo__vodostok {
    background-image: url('../images/promo/vodostok-group.png'), url('../images/promo/vodostok.jpg');
    background-position: left 50% bottom 25px, 50% 50%;
    background-size: auto, cover;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.promo__mansarda {
    background-image: url('../images/promo/mansarda-group.png'), url('../images/promo/mansarda.jpg');
    background-position: left 50% top 25px, 50% 50%;
    background-size: auto, cover;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.pgrid__main {
    width: 100%;
    height: 440px;
    position: relative
}

.promo__main-image img {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    height: 100%
}

.promo__main-text {
    color: #FFF;
    font-weight: bold;
    font-size: 20px;
    line-height: 1.8;
    margin-top: 15%;
    margin-bottom: 18%;
    margin-left: 8%
}

.promo__main-price {
    width: 171px;
    height: 171px;
    border-radius: 50%;
    position: absolute;
    top: 136px;
    right: 83px;
    background-color: rgb(238, 115, 48);
    color: #FFF;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    padding-top: 22px;
    cursor: pointer;
    box-shadow: 0px 13px 29px 0px rgba(174, 67, 9, 0.41);
}

.promo__main-price:hover {
    color: #FFF;
}

.promo__main-price strong {
    font-size: 54px;
    display: block;
    line-height: 1
}

.promo__catalog {
    width: 100%;
    text-align: center;
    background-image: -webkit-linear-gradient(100deg, rgb(238, 115, 48) 0%, rgb(243, 149, 62) 100%);
    background-image: -ms-linear-gradient(100deg, rgb(238, 115, 48) 0%, rgb(243, 149, 62) 100%);
    height: 90px;
    overflow: hidden;
}

.promo__catalog-link {
    line-height: 90px;
    color: #FFF;
    display: block;
    font-size: 18px;
    font-weight: 500;
}

.promo__catalog-link span {
    display: inline-block;
    position: relative;
}

.promo__catalog-link span:before {
    position: absolute;
    left: -290px;
    display: inline-block;
    content: url('../images/promo-catalog-link-before.png')
}

.promo__catalog-link span:after {
    position: absolute;
    right: -260px;
    top: 4px;
    display: inline-block;
    content: url('../images/promo-catalog-link-after.png')
}

.color-gray {
    color: #777
}

.promo__addict {
    text-align: center;
    margin-top: 40px
}

.addict__heading {
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 0
}

.addict__price {
    font-weight: bold;
    color: #ee7330;
    font-size: 50px;

}

@media only screen and (max-width:1150px) {
    .promo {
        background: none
    }

    .pgrid__main {
        -webkit-box-ordinal-group: 7;
        -ms-flex-order: 6;
        order: 6;
        overflow: hidden;
    }

    .promo__main-text {
        margin-top: 30px;
        margin-bottom: 0;
        margin-left: 30px
    }

    .promo__main-price {
        width: 151px;
        height: 151px;
        left: 30px;
        top: calc(100% - 181px);
        font-size: 18px;
        padding-top: 20px;
    }
}

@media only screen and (max-width:1000px) {
    .pgrid__item a {
        font-size: 16px;
        padding: 20px 25px;
    }

    .promo__roof,
    .promo__facades,
    .promo__fanera,
    .promo__teplo,
    .promo__vodostok,
    .promo__mansarda {
        background-size: 80% auto, cover;
    }

    .promo__addict {
        margin-top: 10px
    }

    .addict__heading {
        font-size: 22px;
        font-weight: 500
    }
}

@media only screen and (max-width:760px) {
    .pgrid__item {
        width: 100%
    }

    .promo__roof,
    .promo__facades,
    .promo__fanera,
    .promo__teplo,
    .promo__vodostok,
    .promo__mansarda {
        background-size: 50% auto, cover;
    }
}

@media only screen and (max-width:680px) {
    .promo__heading h1 {
        text-align: center;
        font-weight: 500;
        line-height: 1.2;
        padding: 0 1% 0 0;
    }

    .pgrid__left,
    .pgrid__right {
        width: 100%;
    }
}


/* ADVANTAGES */
.advantages {
    min-height: 405px;
    margin-top: 35px;
    background-image: url('../images/advantages-bg.jpg');
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-color: #fea472
}

.advantages__content {
    text-align: right
}

.advantages__grid {
    min-height: 405px;
    width: 50%;
    padding-right: 5%;
    display: inline-block;
    vertical-align: top;
    text-align: center
}

.advantage__item {
    display: inline-block;
    width: calc(50% - 3px);
    vertical-align: top;
    margin: 40px 0 0 0;
}

.advantage__item figure {
    padding: 0;
    margin: 0;
    display: inline-block;
    max-width: 100px;
}

.advantage__item figcaption {
    text-align: left;
    font-weight: bold;
    white-space: nowrap
}

@media only screen and (max-width:900px) {
    .advantages {
        background-position: 0 0;
    }

    .advantages__grid {
        width: 100%;
        padding-right: 0;
    }

    .advantage__item figcaption {
        font-weight: 500;
        color: #FFF;
        text-shadow: rgba(0, 0, 0, 0.7) 1px 0
    }
}

@media only screen and (max-width:760px) {
    .advantage__item figcaption {
        font-size: 13px
    }
}



/* EDGE */
.vantages {
    margin-top: 45px
}

.vantages__description {
    font-weight: 500;
    line-height: 1.8;
    padding: 0 10%;
    text-align: center
}

.vantage {
    padding: 0;
    margin: 0;
    list-style: none;
}

.vantage__item {
    counter-increment: item +1;
    width: calc(50% - 3px);
    padding: 50px 0 0 6.5%;
    display: inline-block
}

.vantage__item:before {
    content: counter(item);
    display: inline-block;
    width: 67px;
    height: 67px;
    border-radius: 5px;
    background-color: rgb(40, 104, 178);
    color: #FFF;
    text-align: center;
    line-height: 65px;
    font-weight: bold;
    font-size: 26px;
    vertical-align: middle
}

.vantage__item span {
    width: calc(100% - 72px);
    padding: 0 15px 3px 25px;
    font-weight: 500;
    display: inline-block;
    vertical-align: middle;
    line-height: 1.8;
}

@media only screen and (max-width:900px) {
    .vantage__item span {
        padding: 0 5px 3px 25px;
        font-weight: normal;
        line-height: 1.5;
    }
}

@media only screen and (max-width:780px) {
    .vantages__description {
        font-weight: normal;
        line-height: 1.3;
        padding: 0
    }

    .vantage__item {
        width: 100%;
        padding: 30px 0 0 0;
    }

    .vantage__item span {
        padding: 0 0 3px 15px;
        line-height: 1.3;
    }

    .vantage__item:before {
        width: 47px;
        height: 47px;
        line-height: 45px;
        padding-top: 2px;
        font-size: 22px;
    }
}


/* BLUEPRINTS BANNER */
.blueprints {
    margin-top: 40px
}

.blueprints__wrapper {
    background-image: url('../images/icon-blueprints.png'), url('../images/blueprints-bg.jpg');
    background-repeat: no-repeat, no-repeat;
    background-size: auto, cover;
    background-position: 7.5% 18px, 50% 0;
    border-radius: 5px;
    padding: 23px 30px;
    min-height: 105px;
    text-align: right
}

.blueprints__description {
    font-weight: bold;
    display: inline-block;
    width: 60%;
    vertical-align: middle;
    text-align: left;
    line-height: 1.8;
    font-size: 18px;
}

.blueprints__wrapper .btn {
    min-width: 245px
}

@media only screen and (max-width:1050px) {
    .blueprints__wrapper {
        background-position: 50% 18px, 50% 0;
        padding: 95px 30px 22px 30px;
        text-align: center
    }

    .blueprints__description {
        width: 100%;
        text-align: center
    }

    .blueprints__wrapper .btn {
        margin-top: 20px
    }
}

@media only screen and (max-width:780px) {
    .blueprints__description {
        font-weight: 500;
        font-size: 16px;
        line-height: 1.3;
    }

    .blueprints__wrapper .btn {
        width: 100%;
        padding-left: 4px;
        padding-right: 4px;
    }
}

/* CUSTOMER */
.customer {
    margin-top: 75px;
    color: #f9fbfa;
    text-shadow: #151001 0 1px;
    background: #151001;
    background: url('../images/customer-bg.jpg') left calc(50% + 971px / 2) top 50% no-repeat #151001;
}

#index .customer{
    margin-top:0;
}

.customer__content {
    min-height: 200px;
    padding-top: 45px;
}

.customer__heading {
    font-size: 30px;
    font-weight: 500;
    text-align: left;
    margin: 0;
    padding: 0
}

.customer__description {
    padding: 0;
    margin: 8px 0 0 0;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.7
}

@media only screen and (max-width:900px) {
    .customer {
        background: url('../images/customer-bg.jpg') left calc(971px / 2) top 50% no-repeat #151001;
    }
}

@media only screen and (max-width:780px) {
    .customer {
        margin-top: 35px;
        background: url('../images/discount-on-payment.svg') 15px 15px / 48px auto no-repeat #464646;
    }

    .customer__content {
        padding-top: 70px;
    }

    .customer__heading {
        font-size: 22px;
    }

    .customer__description {
        margin: 6px 0 0 0;
        font-weight: normal;
        font-size: 16px;
        line-height: 1.3
    }
}


/* PARTNERS */
.partners {
    margin-top: 45px
}

.partners__grid {
    padding: 0;
    margin: 40px 0 0 0;
    list-style: none
}

.partner__item {
    margin: 0 25.3px 28px 0;
    width: calc(16.666% - 24.7px);
    padding: 0;
    display: inline-block;
    text-align: center;
}

.partner__item img {
    vertical-align: top;
    border-radius: 5px;
    width: 100%;
    max-width: 165px;
}

.partner__item:nth-of-type(6n+6) {
    margin-right: 0;
}

.partners__subheading {
    text-align: center;
    margin-bottom: 45px;
}

.partner__description {
    text-align: center;
    padding: 5px 0
}

@media only screen and (max-width:780px) {
    .partners {
        margin-top: 35px
    }

    .partners__grid {
        margin: 20px 0 0 0
    }

    .partner__item {
        margin: 0 15px 15px 0;
        width: calc(33.333% - 13px);
        padding: 1px
    }

    .partner__item img {
        box-shadow: rgba(0, 0, 0, 0.1) 0 1px 1px 0;
    }

    .partner__item:nth-of-type(3n+3) {
        margin-right: 0;
    }

    .partners__subheading {
        margin-bottom: 0;
    }

    .partner__description {
        padding: 0
    }
}

/* SOCIETY */
.society {
    background-color: #edf0f4;
    margin-top: 50px;
    min-height: 400px;
    position: relative;
    overflow: hidden;
}

.society__heading {
    text-align: left;
    display: inline-block;
    margin: 0;
    padding: 0
}

.society__callback {
    display: inline-block;
    text-align: right;
    width: 30%;
}

.society__callback a img{
    opacity:0.5;
    transition:opacity .2s ease;
}

.society__callback a:hover img{
    opacity:1
}

.society-column__left,
.society-column__right {
    display: inline-block;
    vertical-align: top
}

.society-column__left {
    width: 36%;
    padding-top: 45px
}

.society-column__right {
    width: 64%;
    margin-left: -5px;
    min-height: 400px
}





ul.society__tabs {
    list-style: none;
    padding: 8px 0 0 0;
    margin: 0;
    line-height: 100%;
}

ul.society__tabs li {
    display: inline-block;
    vertical-align:top;
    margin: 0 16px 0 0;
}

ul.society__tabs a {
    text-decoration: none;
    color: #333;
    display: block;
    padding-bottom:2px;
}
ul.society__tabs a:hover,
ul.society__tabs a.active {
    color:#ee7330;
}

ul.society__tabs a.active {
    border-bottom:#ee7330 2px solid;
}






.society__map {
    position: absolute;
    min-height: 400px;
    width: 100%;
    background-color: #fdfaf1;
    max-width: 1280px;
}

.society__address {
    display: block;
    margin-top: 16px;
    font-weight: 500
}

.working-hours__heading {
    font-size: 18px;
    margin: 15px 0 0 0;
    padding: 0;
}

.working-hours__list {
    padding: 0;
    margin: 15px 0 0 0;
    list-style: none
}

.day__item {
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    height: 20px;
    line-height: 1;
    white-space: nowrap;
}

.day__name {
    display: block;
    font-weight: 500;
    width: 24%;
}

.day__name:before {
    background-color: rgb(46, 48, 50);
    width: 22px;
    height: 10px;
    margin-right: 13px;
    display: inline-block;
    border-radius: 5px;
    content: '';
}

.day__item--dayoff .day__name,
.day__time--dayoff {
    color: rgb(238, 115, 48)
}

.day__item--dayoff .day__name:before {
    background-color: rgb(238, 115, 48);
}

.day__time {
    font-weight: bold;
    font-size: 20px;
    width: 31%;
    padding: 0 4px;
}

.day__lunch {
    font-size: 14px;
    color: #777;
}

.day__time--dayoff {
    font-size: 16px;
}

@media only screen and (max-width:1000px) {
    .society-column__left {
        width: 50%;
    }

    .society-column__right {
        width: 50%;
    }
}

@media only screen and (max-width:760px) {
    .society {
        min-height: 300px;
        height: auto;
    }

    .society-column__left {
        width: 100%;
        padding-top: 30px;
    }

    .society-column__right {
        width: 100%;
        margin-left: 0;
        padding-bottom: 35px;
        min-height: auto;
    }

    .society__map {
        position: relative;
        margin-top: 35px;
        min-height: 250px;
        border-radius: 5px;
        box-shadow: rgba(0, 0, 0, 0.06) 0 1px 1px;
        overflow: hidden;
        height: 280px;
    }

    .working-hours__list {
        max-width: 380px;
    }

    .day__time {
        width: 35%;
    }

    .society__callback {
        text-align: left;
        padding-left: 15px;
    }

}


.footer {
    background-color: #4a5058;
    padding: 50px 0
}

.footer__grid {
    display: inline-block;
    width: 100%;
}

.footer__copyrights {
    display: inline-block;
    width: 23%;
    vertical-align: top
}

.copyright__company {
    font-size: 12px;
    max-width: 170px;
    line-height: 1.8;
    color: #888d94
}

.copyright__webhail {
    margin-top: 45px;
}

.copyright__webhail a {
    color: #888d94;
    text-decoration: none;
    font-size: 12px;
}

.copyright__webhail img,
.copyright__webhail span {
    display: inline-block;
    vertical-align: middle
}

.copyright__webhail span {
    padding-left: 12px
}

.footer__links {
    display: inline-block;
    vertical-align: top;
    width: calc(26% - 5px);
    color: #FFF;
    padding-right: 5%
}

.footer h4 {
    font-size: 17px
}

.footer__links h4 {
    margin: 0;
    padding: 0;
}

.footer__links ul {
    padding: 0;
    margin: 15px 0 0 0;
    list-style: none
}

.footer__links li {
    padding: 0;
    margin: 0 0 15px 0;
    list-style: none
}

.footer__links a {
    color: #FFF;
    font-size: 14px;
    line-height: 1.2;
    text-decoration: none;
    display: inline-block;
    vertical-align: top
}

.footer__links a:hover {
    color: rgb(238, 115, 48)
}

.footer__contacts {
    display: inline-block;
    vertical-align: top;
    width: calc(25% - 3px);
    color: #FFF;
    padding-left: 7.5%;
    border-left: #656a71 1px solid;
}

.footer__contacts h4 {
    margin: 0 0 15px 0;
    padding: 0;
}

.footer__phones .phone__item a,
.footer__mail a {
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
}

.footer__phones .phone__item {
    margin-bottom: 8px;
}

.footer__phones .phone__item a:hover,
.footer__mail a:hover {
    color: rgb(238, 115, 48)
}

.footer__socials {
    padding-left: 53%
}

.footer__mail {
    margin: 10px 0 0 0;
    white-space: nowrap;
}

.footer__payment {
    margin-top: 36px
}

.footer__payment h4 {
    margin-bottom: 25px
}

.footer__social {
    margin-top: 36px;
}

.footer__social h4 {
    margin-bottom: 25px
}

.footer__bottom {
    margin-top: 25px;
    font-size: 12px;
    color: #777
}

.footer__bottom a {
    color: #777;
    margin-left: 35px
}

@media only screen and (max-width:1100px) {
    .footer__links--catalog {
        display: none
    }

    .footer__copyrights,
    .footer__links--other,
    .footer__contacts {
        width: calc(33.333% - 3px)
    }

    .footer__contacts {
        border-left: 0
    }
}

@media only screen and (max-width:760px) {
    .footer h4 {
        font-weight: 500;
        font-size: 16px;
    }

    .footer__payment h4 {
        margin-bottom: 10px
    }

    .footer__social h4 {
        margin-bottom: 10px
    }

    .footer__links {
        display: none
    }

    .footer__copyrights,
    .footer__contacts {
        width: 100%;
        text-align: center;
        padding: 0
    }

    .footer__copyrights {
        margin-bottom: 25px;
    }

    .copyright__company {
        width: 100%;
        max-width: 100%;
    }

    .footer__contacts {
        margin-top: 25px;
    }

    .footer__socials {
        padding: 0;
    }

    .phone__link,
    .footer__mail-link {
        font-size: 16px;
        font-weight: normal !important
    }

    .footer__bottom {
        text-align: center;
    }

    .footer__bottom {
        text-align: center
    }

    .footer__bottom a {
        display: block;
        margin: 0;
    }
}



/* SCROLL UP BUTTON */
.scrollup {
    display: none;
    position: fixed;
    cursor: pointer;
    z-index: 200;
    bottom: 20px;
    right: 20px;
    width: 42px;
    height: 42px;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 50%;
    -webkit-transition: background-color .3s ease;
    transition: background-color .3s ease
}

.scrollup:hover {
    background-color: rgb(238, 115, 48)
}

.scrollup svg {
    width: 42px;
    height: 42px;
    -webkit-transform: scale(0.6);
    transform: scale(0.6)
}

.scrollup__arrow {
    -webkit-transition: fill .3s ease;
    transition: fill .3s ease;
    fill: rgb(238, 115, 48)
}

.scrollup:hover .scrollup__arrow {
    fill: rgb(255, 255, 255)
}


/** Breadcrumbs */
.breadcrumbs {
    background-color: #FFF
}

.breadcrumbs__content {
    padding-top: 17px;
    padding-bottom: 7px;
    font-size: 14px;
}

.breadcrumbs span {
    padding: 0 2px;

}

.breadcrumbs__content a {
    color: #ee7330;
}

.breadcrumbs__content a:last-child {
    color: #777777;
    text-decoration: none
}

.breadcrumbs__content ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.breadcrumbs .divider {
    font-weight: 500;
    color: #141414
}

.breadcrumbs__content ul li {
    display: inline-block;
    color: #777777
}


/* MAINPAGE */
.mainpage {
    padding: 40px 0 0 0
}

.mainpage h1 {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 30px
}

.mainpage p {
    padding: 0;
    margin: 0 0 24px 0;
    line-height: 1.8;
    font-weight: 500
}

.mainpage h4 {
    margin: 0;
    padding: 0 0 10px 0;
}

.mainpage img {
    max-width: 100%;
    vertical-align: top
}

.mainpage__image {
    text-align: center;
    overflow: hidden;
    border-radius: 5px;
}

.mainpage__left,
.mainpage__right-2 {
    display: inline-block;
    vertical-align: top
}

.mainpage__left {
    width: calc(24% - 3px)
}

.mainpage__right-2 {
    width: calc(76% - 3px);
    padding-left: 25px;
    padding-top: 10px
}

.mainpage__right-1 {
    width: 100%;
    padding-left: 0;
    padding-top: 10px
}

.left-menu {
    border-radius: 5px;
    background-color: rgb(237, 240, 244);
    padding: 20px 25px;
    position: relative;
}

.left-menu h4 {
    font-size: 18px;
    margin: 0;
    padding: 0
}

.left-menu ul {
    padding: 0;
    margin: 20px 0 0 0;
    list-style: none
}

.left-menu li {
    margin: 0 0 7px 0;
    padding: 0 0 8px 0;
    border-bottom: rgba(0, 0, 0, 0.06) 1px solid
}

.left-menu li:last-child {
    border-bottom: none
}

.left-menu li a {
    font-size: 14px;
    color: #141414;
    text-decoration: none;
    display: inline-block;
    line-height: 1.2;
}

.left-menu li a:hover,
.left-menu li.active a {
    color: #ee7330;
}

.catalog-displayed .left-menu ul {
    display: block
}

.specs {
    list-style: none;
    padding: 0;
    margin: 15px 0 30px 0;
    display: block;
    font-weight: 500
}

.specs li {
    margin: 0 0 5px 0
}

.specs__label,
.specs__value {
    display: inline-block;
    vertical-align: bottom;
}

.specs__label {
    color: #777;
    min-width: 28%;
    padding-right: 5px;
}

@media only screen and (max-width:760px) {
    .left-menu ul {
        display: none
    }
}

@media only screen and (min-width:760px) {
    .left-menu ul {
        display: block
    }
}

@media only screen and (max-width:1000px) {
    .mainpage__left {
        width: calc(30% - 3px)
    }

    .mainpage__right-2 {
        width: calc(70% - 3px);
        padding-left: 30px
    }
}

@media only screen and (max-width:900px) {
    .mainpage__left {
        width: calc(32% - 3px)
    }

    .mainpage__right-2 {
        width: calc(68% - 3px);
        padding-left: 30px
    }
}

@media only screen and (max-width:760px) {
    .mainpage__left {
        width: 100%
    }

    .mainpage__right-2 {
        width: 100%;
        padding-left: 0;
    }

    .mainpage {
        padding: 20px 0
    }

    .mainpage h1 {
        margin: 0 0 10px 0;
        font-size: 22px;
        text-align: center
    }

    .mainpage p {
        margin: 0 0 15px 0;
        line-height: 1.4;
        font-size: 14px;
        font-weight: normal
    }

    .mainpage h4 {
        margin: 0;
    }

    .specs {
        font-weight: normal;
        font-size: 14px
    }

    .specs__value {
        float: right
    }

    .specs li {
        border-bottom: rgba(0, 0, 0, 0.06) 1px solid;
        padding: 1px 0 3px 0
    }
}







.catalog-trigger {
    width: 40px;
    height: 40px;
    position: absolute;
    background: transparent;
    border: none;
    vertical-align: middle;
    padding: 16px 9px;
    margin: 0;
    cursor: pointer;
    right: 20px;
    top: 16px;
    z-index: 10;
}

.catalog-trigger:focus {
    outline: 0;
}

.catalog-trigger:hover span,
.catalog-trigger:hover span:before,
.catalog-trigger:hover span:after,
.catalog-trigger.is-active span:before,
.catalog-trigger.is-active span:after {
    background: rgb(14, 14, 14)
}

.catalog-trigger:before {
    content: '';
    opacity: 0;
    width: 0;
    height: 0;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    background: transparent;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.catalog-trigger span {
    display: block;
    position: relative;
}

.catalog-trigger span:before,
.catalog-trigger span:after {
    content: '';
    position: absolute;
    left: 0;
}

.catalog-trigger span:before {
    top: -6px;
}

.catalog-trigger span:after {
    bottom: -6px;
}

.catalog-trigger span,
.catalog-trigger span:before,
.catalog-trigger span:after {
    width: 100%;
    height: 1px;
    background: #ee7330;
    -webkit-transition: all 0.4s ease;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}



.catalog-trigger.is-active span,
.catalog-displayed .catalog-trigger span {
    background: transparent;
    outline: rgba(0, 0, 0, 0) 1px solid;
}

.catalog-trigger.is-active span:before,
.catalog-displayed .catalog-trigger span:before {
    top: 0;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}

.catalog-trigger.is-active span:after,
.catalog-displayed .catalog-trigger span:after {
    bottom: 0;
    -webkit-transform: rotate(-225deg);
    transform: rotate(-225deg);
}





/* CATALOG GRID */
.catalog-grid {
    padding: 0;
    margin: 40px 0 0 0;
    list-style: none
}

.catalog-grid a {
    text-decoration: none
}

.catalog-grid__item {
    margin: 0 25px 25px 0;
    width: calc(25% - 22px);
    padding: 0;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}

.catalog-grid__item img {
    vertical-align: top;
    width: 100%;
    max-width: 263px;
    -webkit-transition: box-shadow .3s ease;
    transition: box-shadow .3s ease;
}

.catalog-grid__item:nth-of-type(4n+4) {
    margin-right: 0;
}

.catalog-grid__name {
    padding-top: 10px;
    text-align: left;
    color: #141414;
    font-weight: bold;
    font-size: 18px;
    -webkit-transition: color .3s ease;
    transition: color .3s ease;
}

.catalog-grid a:hover .catalog-grid__name {
    color: #ee7330
}

.catalog-grid a:hover img {
    box-shadow: #ee7330 0 0 0 3px
}

@media only screen and (max-width:780px) {
    .catalog-grid {
        margin: 20px 0 0 0
    }

    .catalog-grid__item {
        margin: 0 15px 15px 0;
        width: calc(50% - 10px);
        padding: 1px
    }

    .catalog-grid__item:nth-of-type(4n+4) {
        margin-right: 15px;
    }

    .catalog-grid__item img {
        box-shadow: rgba(0, 0, 0, 0.1) 0 1px 1px 0;
        border-radius: 3px;
    }

    .catalog-grid__item:nth-of-type(2n+2) {
        margin-right: 0;
    }

    .catalog-grid__name {
        font-weight: 500;
        font-size: 14px
    }
}

.left-menu ul li.current a{
    color:#ee7330;
}
.blog .category-desc p{
    font-weight:normal;
    line-height:normal;
    margin:0 0 15px 0;
}
.blog .category-desc ul li{
    margin-bottom: .4rem;
}
.blog .span3{
    margin: 0 25px 25px 0;
    width: calc(25% - 22px);
    padding: 0;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}

@media only screen and (max-width:1000px) {
    .blog .span3{
        width:calc(49% - 22px);    
    } 
}    

@media only screen and (max-width:780px) {
    .blog .span3{
        width:100%;
    }    
}    

.blog .span3:last-child{
    margin-right:0;
}

.blog .span3 .page-header h2{
   font-size:18px; 
}
.blog .category-desc{
   margin-bottom:40px; 
}
.item-page p{
    font-weight:normal;
    line-height:normal;
    margin:0 0 15px 0;
}
.item-page h2{
    text-align:left;
}
.img50{
    width:49%;
    display:inline-block;
    margin:0 3px 6px 0;
}
.img50:last-child{
    margin-right:0;
}

.img25{
   width:24%;
   display:inline-block;
   margin:0 3px 6px 0;  
}
.img25:last-child{
    margin-right:0;
}

@media only screen and (max-width:900px) {
    .img50{
        width:100%;
    }  
    .img25{
        width:49%;
    } 
} 
.material-parameter{
    font-weight:bold;
}

